/*     413605 : 이미지 (모바일/태블릿+PC 출력 구분)      */
.img__413605__ {position:relative;}
.img__413605__ .figure {}
.img__413605__ .figure .img_pc {display:none;}
.img__413605__ .figure img {width:100%;vertical-align:top;}

.img__413605__ .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;}
.img__413605__ .caption_inner {display:table;width:100%;height:100%;}
.img__413605__ .caption {display:table-cell;padding:50px 30px 20px;text-align:center;vertical-align:top;}
.img__413605__ .caption .title {position:relative;margin:0;padding:15px 0 0;font-size:25px;font-weight:bold;color:#fff;line-height:30px;letter-spacing:-.03em;text-shadow:2px 2px 3px rgba(0,0,0,.25);}
.img__413605__ .caption .title:before {content:'';display:block;position:absolute;top:0;right:0;left:0;width:30px;height:2px;margin:0 auto;background:#b9b0a7;}
.img__413605__ .caption .cont {margin-top:10px;font-size:14px;color:#fff;line-height:18px;letter-spacing:-.03em;}
.img__413605__ .caption .btn {margin-top:30px;}
.img__413605__ .caption .btn > a {display:inline-block;padding:12px 20px;background:#fff;line-height:20px;box-shadow:2px 2px 3px rgba(0,0,0,.25);}
.img__413605__ .caption .btn > a .btn_text {font-size:15px;font-weight:bold;color:#215591;letter-spacing:-.03em;}
.img__413605__ .caption .btn > a .btn_icon {position:relative;top:3px;margin-left:5px;}
.img__413605__ .caption .btn > a .btn_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.img__413605__ .figure .img_m {display:none;}
	.img__413605__ .figure .img_pc {display:block;}

	.img__413605__ .caption {padding:105px 30px 50px;}
	.img__413605__ .caption .title {padding-top:30px;font-size:40px;line-height:45px;letter-spacing:-.05em;}
	.img__413605__ .caption .title:before {width:65px;height:3px;}
	.img__413605__ .caption .cont {margin-top:20px;font-size:18px;}
	.img__413605__ .caption .btn {margin-top:45px;}
	.img__413605__ .caption .btn > a {padding:20px 30px 21px;}
	.img__413605__ .caption .btn > a .btn_text {font-size:16px;}
}

